/*     262536 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__262536__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__262536__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__262536__ a img {border:none;}
.pm-slide_wide__262536__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__262536__ .item {position:relative;}
.pm-slide_wide__262536__ .item img {vertical-align:top;}
.pm-slide_wide__262536__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__262536__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__262536__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__262536__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__262536__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__262536__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__262536__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__262536__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__262536__ .owl-dots .owl-dot.active span,
.pm-slide_wide__262536__ .owl-dots .owl-dot:hover span {border-color:#999999; background:#999999;}

.pm-slide_wide__262536__.empty__262536__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__262536__.build_edit_mode .item {display:none;}
.pm-slide_wide__262536__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__262536__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__262536__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__262536__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__262536__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__262536__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__262536__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__262536__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__262536__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__262536__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__262536__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__262536__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#999999;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__262536__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     262537 : 공백      */
.solid_line__262537__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__262537__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__262537__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__262537__ {height:0px;}
}

/*     262538 : 장문 텍스트      */
.textarea__262538__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     262539 : 한줄 텍스트      */
.text__262539__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#135a9c;letter-spacing:0;line-height:1.5em;
}
.text__262539__ p a {color:#135a9c}

@media all and (min-width:1024px){
	.text__262539__ p {font-size:32px}
}

/*     262540 : 텍스트 오버레이 이미지      */
.img_list__262540__wrap{}
.img_list__262540__wrap:after{content:'';display:block;clear:both;}
.img_list__262540__wrap > .img_list__262540__{float:left;width:calc(100% / 4);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__262540__wrap > .img_list__262540__:nth-child(4n+4){border-right:block;}
.img_list__262540__wrap > .img_list__262540__:nth-child(4n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__262540__wrap > .img_list__262540__ a{display:block;}
.img_list__262540__wrap > .img_list__262540__ p{display:inline-block;position:relative;width:40px;height:40px;line-height:40px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__262540__wrap > .img_list__262540__ p img{vertical-align:middle;}
.img_list__262540__wrap > .img_list__262540__ dl{margin:0;font-size:14px;}
.img_list__262540__wrap > .img_list__262540__ dl dt{color:#000000;font-size:15px;font-weight:bold;}
.img_list__262540__wrap > .img_list__262540__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__262540__wrap > .img_list__262540__{width:calc(100% / 4);}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+4){border-right:block;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+1){clear:none;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__262540__wrap > .img_list__262540__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(2n+2){border-right:block;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(4n+1){clear:none;}
	.img_list__262540__wrap > .img_list__262540__:nth-child(2n+1){clear:both;}
}

/*     262541 : 공백      */
.solid_line__262541__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__262541__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__262541__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__262541__ {height:0px;}
}

/*     262542 : 한줄 텍스트      */
.text__262542__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#1f84bc;letter-spacing:0;line-height:1.6em;
}
.text__262542__ p a {color:#1f84bc}

/*     262543 : 타이틀      */
.title__262543__ {}
.title__262543__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__262543__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__262543__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__262543__ p {font-size:22px}
	.title__262543__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__262543__ p {font-size:32px}
	.title__262543__ p span {padding:0 30px}
}

/*     262544 : 이미지 리스트      */
.img_tile__262544__:after {content:''; display:block; clear:both;}
.img_tile__262544__ * {box-sizing:border-box;}
.img_tile__262544__ .item {float:left; position:relative;}
.img_tile__262544__ .item a {display:block; text-decoration:none;}
.img_tile__262544__ .figure {display:block;}
.img_tile__262544__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__262544__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__262544__ .caption > span {display:block; text-align:center;}
.img_tile__262544__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__262544__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__262544__ .item {width:100%;}
.col_m_2__262544__ .item {width:50%;}
.col_m_3__262544__ .item {width:33.3333%;}
.col_m_4__262544__ .item {width:25%;}
.col_m_1__262544__ .item,
.col_m_2__262544__ .item2n,
.col_m_3__262544__ .item3n,
.col_m_4__262544__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__262544__ .caption {padding-top:15%;}
	.img_tile__262544__ .caption > span.subject {font-size:18px;}
	.img_tile__262544__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__262544__ .item,
	.col_m_2__262544__ .item2n,
	.col_m_3__262544__ .item3n,
	.col_m_4__262544__ .item4n {clear:none;}

	.col_t_1__262544__ .item {width:100%;}
	.col_t_2__262544__ .item {width:50%;}
	.col_t_3__262544__ .item {width:33.3333%;}
	.col_t_4__262544__ .item {width:25%;}
	.col_t_5__262544__ .item {width:20%;}
	.col_t_6__262544__ .item {width:16.6666%;}
	.col_t_1__262544__ .item,
	.col_t_2__262544__ .item2n,
	.col_t_3__262544__ .item3n,
	.col_t_4__262544__ .item4n,
	.col_t_5__262544__ .item5n,
	.col_t_6__262544__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__262544__ .caption {padding:25px 20px 0;}
	.img_tile__262544__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__262544__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__262544__ .item,
	.col_t_2__262544__ .item2n,
	.col_t_3__262544__ .item3n,
	.col_t_4__262544__ .item4n,
	.col_t_5__262544__ .item5n,
	.col_t_6__262544__ .item6n {clear:none;}

	.col_pc_1__262544__ .item {width:100%;}
	.col_pc_2__262544__ .item {width:50%;}
	.col_pc_3__262544__ .item {width:33.3333%;}
	.col_pc_4__262544__ .item {width:25%;}
	.col_pc_5__262544__ .item {width:20%;}
	.col_pc_6__262544__ .item {width:16.6666%;}
	.col_pc_1__262544__ .item,
	.col_pc_2__262544__ .item2n,
	.col_pc_3__262544__ .item3n,
	.col_pc_4__262544__ .item4n,
	.col_pc_5__262544__ .item5n,
	.col_pc_6__262544__ .item6n {clear:both;}
}

/*     262545 : 이미지 리스트      */
.img_tile__262545__:after {content:''; display:block; clear:both;}
.img_tile__262545__ * {box-sizing:border-box;}
.img_tile__262545__ .item {float:left; position:relative;}
.img_tile__262545__ .item a {display:block; text-decoration:none;}
.img_tile__262545__ .figure {display:block;}
.img_tile__262545__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__262545__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__262545__ .caption > span {display:block; text-align:center;}
.img_tile__262545__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__262545__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__262545__ .item {width:100%;}
.col_m_2__262545__ .item {width:50%;}
.col_m_3__262545__ .item {width:33.3333%;}
.col_m_4__262545__ .item {width:25%;}
.col_m_1__262545__ .item,
.col_m_2__262545__ .item2n,
.col_m_3__262545__ .item3n,
.col_m_4__262545__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__262545__ .caption {padding-top:15%;}
	.img_tile__262545__ .caption > span.subject {font-size:18px;}
	.img_tile__262545__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__262545__ .item,
	.col_m_2__262545__ .item2n,
	.col_m_3__262545__ .item3n,
	.col_m_4__262545__ .item4n {clear:none;}

	.col_t_1__262545__ .item {width:100%;}
	.col_t_2__262545__ .item {width:50%;}
	.col_t_3__262545__ .item {width:33.3333%;}
	.col_t_4__262545__ .item {width:25%;}
	.col_t_5__262545__ .item {width:20%;}
	.col_t_6__262545__ .item {width:16.6666%;}
	.col_t_1__262545__ .item,
	.col_t_2__262545__ .item2n,
	.col_t_3__262545__ .item3n,
	.col_t_4__262545__ .item4n,
	.col_t_5__262545__ .item5n,
	.col_t_6__262545__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__262545__ .caption {padding:25px 20px 0;}
	.img_tile__262545__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__262545__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__262545__ .item,
	.col_t_2__262545__ .item2n,
	.col_t_3__262545__ .item3n,
	.col_t_4__262545__ .item4n,
	.col_t_5__262545__ .item5n,
	.col_t_6__262545__ .item6n {clear:none;}

	.col_pc_1__262545__ .item {width:100%;}
	.col_pc_2__262545__ .item {width:50%;}
	.col_pc_3__262545__ .item {width:33.3333%;}
	.col_pc_4__262545__ .item {width:25%;}
	.col_pc_5__262545__ .item {width:20%;}
	.col_pc_6__262545__ .item {width:16.6666%;}
	.col_pc_1__262545__ .item,
	.col_pc_2__262545__ .item2n,
	.col_pc_3__262545__ .item3n,
	.col_pc_4__262545__ .item4n,
	.col_pc_5__262545__ .item5n,
	.col_pc_6__262545__ .item6n {clear:both;}
}

/*     262546 : 이미지 리스트      */
.img_tile__262546__:after {content:''; display:block; clear:both;}
.img_tile__262546__ * {box-sizing:border-box;}
.img_tile__262546__ .item {float:left; position:relative;}
.img_tile__262546__ .item a {display:block; text-decoration:none;}
.img_tile__262546__ .figure {display:block;}
.img_tile__262546__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__262546__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__262546__ .caption > span {display:block; text-align:center;}
.img_tile__262546__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__262546__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__262546__ .item {width:100%;}
.col_m_2__262546__ .item {width:50%;}
.col_m_3__262546__ .item {width:33.3333%;}
.col_m_4__262546__ .item {width:25%;}
.col_m_1__262546__ .item,
.col_m_2__262546__ .item2n,
.col_m_3__262546__ .item3n,
.col_m_4__262546__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__262546__ .caption {padding-top:15%;}
	.img_tile__262546__ .caption > span.subject {font-size:18px;}
	.img_tile__262546__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__262546__ .item,
	.col_m_2__262546__ .item2n,
	.col_m_3__262546__ .item3n,
	.col_m_4__262546__ .item4n {clear:none;}

	.col_t_1__262546__ .item {width:100%;}
	.col_t_2__262546__ .item {width:50%;}
	.col_t_3__262546__ .item {width:33.3333%;}
	.col_t_4__262546__ .item {width:25%;}
	.col_t_5__262546__ .item {width:20%;}
	.col_t_6__262546__ .item {width:16.6666%;}
	.col_t_1__262546__ .item,
	.col_t_2__262546__ .item2n,
	.col_t_3__262546__ .item3n,
	.col_t_4__262546__ .item4n,
	.col_t_5__262546__ .item5n,
	.col_t_6__262546__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__262546__ .caption {padding:25px 20px 0;}
	.img_tile__262546__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__262546__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__262546__ .item,
	.col_t_2__262546__ .item2n,
	.col_t_3__262546__ .item3n,
	.col_t_4__262546__ .item4n,
	.col_t_5__262546__ .item5n,
	.col_t_6__262546__ .item6n {clear:none;}

	.col_pc_1__262546__ .item {width:100%;}
	.col_pc_2__262546__ .item {width:50%;}
	.col_pc_3__262546__ .item {width:33.3333%;}
	.col_pc_4__262546__ .item {width:25%;}
	.col_pc_5__262546__ .item {width:20%;}
	.col_pc_6__262546__ .item {width:16.6666%;}
	.col_pc_1__262546__ .item,
	.col_pc_2__262546__ .item2n,
	.col_pc_3__262546__ .item3n,
	.col_pc_4__262546__ .item4n,
	.col_pc_5__262546__ .item5n,
	.col_pc_6__262546__ .item6n {clear:both;}
}

/*     262547 : 이미지 리스트      */
.img_tile__262547__:after {content:''; display:block; clear:both;}
.img_tile__262547__ * {box-sizing:border-box;}
.img_tile__262547__ .item {float:left; position:relative;}
.img_tile__262547__ .item a {display:block; text-decoration:none;}
.img_tile__262547__ .figure {display:block;}
.img_tile__262547__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__262547__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__262547__ .caption > span {display:block; text-align:center;}
.img_tile__262547__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__262547__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__262547__ .item {width:100%;}
.col_m_2__262547__ .item {width:50%;}
.col_m_3__262547__ .item {width:33.3333%;}
.col_m_4__262547__ .item {width:25%;}
.col_m_1__262547__ .item,
.col_m_2__262547__ .item2n,
.col_m_3__262547__ .item3n,
.col_m_4__262547__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__262547__ .caption {padding-top:15%;}
	.img_tile__262547__ .caption > span.subject {font-size:18px;}
	.img_tile__262547__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__262547__ .item,
	.col_m_2__262547__ .item2n,
	.col_m_3__262547__ .item3n,
	.col_m_4__262547__ .item4n {clear:none;}

	.col_t_1__262547__ .item {width:100%;}
	.col_t_2__262547__ .item {width:50%;}
	.col_t_3__262547__ .item {width:33.3333%;}
	.col_t_4__262547__ .item {width:25%;}
	.col_t_5__262547__ .item {width:20%;}
	.col_t_6__262547__ .item {width:16.6666%;}
	.col_t_1__262547__ .item,
	.col_t_2__262547__ .item2n,
	.col_t_3__262547__ .item3n,
	.col_t_4__262547__ .item4n,
	.col_t_5__262547__ .item5n,
	.col_t_6__262547__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__262547__ .caption {padding:25px 20px 0;}
	.img_tile__262547__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__262547__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__262547__ .item,
	.col_t_2__262547__ .item2n,
	.col_t_3__262547__ .item3n,
	.col_t_4__262547__ .item4n,
	.col_t_5__262547__ .item5n,
	.col_t_6__262547__ .item6n {clear:none;}

	.col_pc_1__262547__ .item {width:100%;}
	.col_pc_2__262547__ .item {width:50%;}
	.col_pc_3__262547__ .item {width:33.3333%;}
	.col_pc_4__262547__ .item {width:25%;}
	.col_pc_5__262547__ .item {width:20%;}
	.col_pc_6__262547__ .item {width:16.6666%;}
	.col_pc_1__262547__ .item,
	.col_pc_2__262547__ .item2n,
	.col_pc_3__262547__ .item3n,
	.col_pc_4__262547__ .item4n,
	.col_pc_5__262547__ .item5n,
	.col_pc_6__262547__ .item6n {clear:both;}
}

/*     262548 : 장문 텍스트      */
.textarea__262548__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__262548__ p {font-size:30px}
}

/*     262549 : 한줄 텍스트      */
.text__262549__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262549__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__262549__ p {font-size:15px}
}

/*     262550 : 이미지 리스트      */
.img_tile__262550__:after {content:''; display:block; clear:both;}
.img_tile__262550__ * {box-sizing:border-box;}
.img_tile__262550__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__262550__ .item:hover {top:-10px;}
.img_tile__262550__ .item a {display:block; text-decoration:none;}
.img_tile__262550__ .figure {display:block;}
.img_tile__262550__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__262550__ .caption {display:block; margin-top:10px;}
.img_tile__262550__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__262550__ .caption > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__262550__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__262550__ .item {width:100%;}
.col_m_2__262550__ .item {width:50%;}
.col_m_3__262550__ .item {width:33.3333%;}
.col_m_4__262550__ .item {width:25%;}
.col_m_5__262550__ .item {width:20%;}
.col_m_6__262550__ .item {width:16.6666%;}

.col_m_1__262550__ .item,
.col_m_2__262550__ .item2n,
.col_m_3__262550__ .item3n,
.col_m_4__262550__ .item4n,
.col_m_5__262550__ .item5n,
.col_m_6__262550__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__262550__ .caption {margin-top:20px;}

	.text_sml__262550__ .caption > span.subject {font-size:14px;}
	.text_sml__262550__ .caption > span.content {font-size:13px;}
	.text_med__262550__ .caption > span.subject {font-size:16px;}
	.text_med__262550__ .caption > span.content {font-size:13px;}
	.text_big__262550__ .caption > span.subject {font-size:18px;}
	.text_big__262550__ .caption > span.content {font-size:13px;}

	.col_m_1__262550__ .item,
	.col_m_2__262550__ .item2n,
	.col_m_3__262550__ .item3n,
	.col_m_4__262550__ .item4n,
	.col_m_5__262550__ .item5n,
	.col_m_6__262550__ .item6n {clear:none;}

	.col_t_1__262550__ .item {width:100%;}
	.col_t_2__262550__ .item {width:50%;}
	.col_t_3__262550__ .item {width:33.3333%;}
	.col_t_4__262550__ .item {width:25%;}
	.col_t_5__262550__ .item {width:20%;}
	.col_t_6__262550__ .item {width:16.6666%;}

	.col_t_1__262550__ .item,
	.col_t_2__262550__ .item2n,
	.col_t_3__262550__ .item3n,
	.col_t_4__262550__ .item4n,
	.col_t_5__262550__ .item5n,
	.col_t_6__262550__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__262550__ .item,
	.col_t_2__262550__ .item2n,
	.col_t_3__262550__ .item3n,
	.col_t_4__262550__ .item4n,
	.col_t_5__262550__ .item5n,
	.col_t_6__262550__ .item6n {clear:none;}

	.col_pc_1__262550__ .item {width:100%;}
	.col_pc_2__262550__ .item {width:50%;}
	.col_pc_3__262550__ .item {width:33.3333%;}
	.col_pc_4__262550__ .item {width:25%;}
	.col_pc_5__262550__ .item {width:20%;}
	.col_pc_6__262550__ .item {width:16.6666%;}

	.col_pc_1__262550__ .item,
	.col_pc_2__262550__ .item2n,
	.col_pc_3__262550__ .item3n,
	.col_pc_4__262550__ .item4n,
	.col_pc_5__262550__ .item5n,
	.col_pc_6__262550__ .item6n {clear:both;}
}

/*     262551 : 이미지 + 텍스트 박스      */
.img__262551__ {position:relative}
.img__262551__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__262551__:hover:before {opacity:.1}
.img__262551__ * {box-sizing:border-box}
.img__262551__ a {display:block;max-width:100%;vertical-align:top}
.img__262551__ .figure {display:block}
.img__262551__ .figure img {width:100%;vertical-align:top}
.img__262551__ .figure .img_pc {display:none}
.img__262551__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__262551__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__262551__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__262551__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__262551__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__262551__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__262551__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__262551__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__262551__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px;color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__262551__ .caption .text_box {padding:20px 12px}
	.img__262551__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__262551__ .figure .img_mobile {display:none}
	.img__262551__ .figure .img_pc {display:block}
	.img__262551__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__262551__ .caption .text_box {padding:20px 25px}
	.img__262551__ .caption .cap_text1 {font-size:24px}
	.img__262551__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__262551__ .caption .btn_link {margin-top:15px}
	.img__262551__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     262552 : 이미지 + 텍스트 박스      */
.img__262552__ {position:relative}
.img__262552__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__262552__:hover:before {opacity:.1}
.img__262552__ * {box-sizing:border-box}
.img__262552__ a {display:block;max-width:100%;vertical-align:top}
.img__262552__ .figure {display:block}
.img__262552__ .figure img {width:100%;vertical-align:top}
.img__262552__ .figure .img_pc {display:none}
.img__262552__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__262552__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__262552__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__262552__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__262552__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__262552__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__262552__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__262552__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__262552__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px; color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__262552__ .caption .text_box {padding:20px 12px}
	.img__262552__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__262552__ .figure .img_mobile {display:none}
	.img__262552__ .figure .img_pc {display:block}
	.img__262552__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__262552__ .caption .text_box {padding:20px 25px}
	.img__262552__ .caption .cap_text1 {font-size:24px}
	.img__262552__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__262552__ .caption .btn_link {margin-top:15px}
	.img__262552__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     262553 : 셀 설정      */
.cell_option__262553__ {display:table; width:100%;}
.cell_option__262553__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__262553__ {padding:4%;}
}

@media (min-width:1024px){
	.col__262553__ {}
}

/*     262554 : 한줄 텍스트      */
.text__262554__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262554__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__262554__ p {font-size:20px}
}

/*     262555 : 장문 텍스트      */
.textarea__262555__  p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#275aa6;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__262555__ p {font-size:36px}
}

/*     262556 : 실선      */
.solid_line__262556__ {display:block;position:relative;width:100%;height:10px}
.solid_line__262556__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__262556__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__262556__ {height:20px}
}

/*     262557 : 한줄 텍스트      */
.text__262557__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262557__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__262557__ p {font-size:20px}
}

/*     262558 : 제목&내용 가로형      */
.text_horizontal__262558__:after {content:'';display:block;clear:both}
.text_horizontal__262558__ .title__262558__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__262558__ .text__262558__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__262558__:after {content:'';display:block;clear:both}
	.text_horizontal__262558__ .title__262558__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__262558__ .text__262558__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__262558__ .title__262558__ {font-size:16px}
	.text_horizontal__262558__ .text__262558__ {font-size:16px}
}

/*     262559 : 제목&내용 가로형      */
.text_horizontal__262559__:after {content:'';display:block;clear:both}
.text_horizontal__262559__ .title__262559__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__262559__ .text__262559__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__262559__:after {content:'';display:block;clear:both}
	.text_horizontal__262559__ .title__262559__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__262559__ .text__262559__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__262559__ .title__262559__ {font-size:16px}
	.text_horizontal__262559__ .text__262559__ {font-size:16px}
}

/*     262560 : 제목&내용 가로형      */
.text_horizontal__262560__:after {content:'';display:block;clear:both}
.text_horizontal__262560__ .title__262560__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__262560__ .text__262560__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__262560__:after {content:'';display:block;clear:both}
	.text_horizontal__262560__ .title__262560__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__262560__ .text__262560__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__262560__ .title__262560__ {font-size:16px}
	.text_horizontal__262560__ .text__262560__ {font-size:16px}
}

/*     262561 : 제목&내용 가로형      */
.text_horizontal__262561__:after {content:'';display:block;clear:both}
.text_horizontal__262561__ .title__262561__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__262561__ .text__262561__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__262561__:after {content:'';display:block;clear:both}
	.text_horizontal__262561__ .title__262561__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__262561__ .text__262561__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__262561__ .title__262561__ {font-size:16px}
	.text_horizontal__262561__ .text__262561__ {font-size:16px}
}

/*     262562 : 한줄 텍스트      */
.text__262562__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__262562__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__262562__ p {font-size:13px}
}

/*     262564 : 한줄 텍스트      */
.text__262564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262564__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__262564__ p {font-size:20px}
}

/*     262565 : 지도 (주소 직접 입력)      */
.map__262565__ iframe {width:100%;vertical-align:top}
.map__262565__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__262565__ .build_preview__262565__ {display:table;width:100%}
.map__262565__ .build_preview__262565__ .inner__262565__ {display:table-cell;height:195px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__262565__ .build_preview__262565__ .inner__262565__ .subject__262565__ {display:block;font-size:16px;font-weight:bold}
.map__262565__ .build_preview__262565__ .inner__262565__ .exp_text__262565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__262565__ iframe {height:200px  !important}
	.map__262565__ .build_preview__262565__ .inner__262565__ {height:200px}
}

/*     262566 : 한줄 텍스트      */
.text__262566__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262566__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__262566__ p {font-size:13px}
}

/*     262567 : 실선      */
.solid_line__262567__ {display:block;position:relative;width:100%;height:5px}
.solid_line__262567__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__262567__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__262567__ {height:5px}
}

